.price #view:before,
section:before {
    background: linear-gradient(180deg, #F0F0F8 47.93%, #fff0 81.14%);
    content: "";
    display: block;
    height: 15%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1
}
.price.page main {
    padding-bottom: 0
}


#h-pay-per-result-pricing {
    font-family: OakesGrotesk-Regular, sans-serif !important;
    font-weight: 600 !important;
    font-size: 110px !important;
    line-height: 107px !important;
    letter-spacing: -1.5px !important;
    text-align: center !important;
    padding: 0 !important;
    margin: 0 auto 26px;
    span {
        font-family: OakesGrotesk-Regular, sans-serif !important;
        font-weight: 600 !important;
        font-size: 110px !important;
        line-height: 107px !important;
        letter-spacing: -1.5px !important;
        text-align: center !important;
        max-height: 112px;
        margin-bottom: 12px;
        background-color: #DBDDFF;
        position: unset;
        display: unset;
        margin-left: 4px;
        padding-left: 18px;
        padding-right: 20px;
        padding-top: 17px
    }
    span:after,
    span:before {
        display: none
    }
}

.pricing-sub {
    font-family: OakesGrotesk-Medium, sans-serif !important;
    font-weight: 500 !important;
    font-size: 20px !important;
    line-height: 36.5px !important;
    letter-spacing: 0.5px !important;
    text-align: center !important;
    color: #525979
}

#subscribe_and_save {
    padding: 0 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 98px;
    gap: 56px;
    margin-bottom: 133px;
    .plans_block {
        width: 100%
    }
    .plans {
        display: flex;
        gap: 12px;
        width: 100%;
        justify-content: center;
        margin-top: 130px;
        .plan {
            max-width: 247px;
            max-height: 405px;
            width: 100%;
            height: 100%;
            border-radius: 16px;
            display: flex;
            flex-direction: column;
            font-weight: 500;
            font-family: OakesGrotesk-Medium, sans-serif;
            min-width: 153px;
            .upper,
            .lower {
                display: flex;
                flex-direction: column;
                align-items: center;
                max-height: 202px;
                height: 100%
            }
            .upper {
                padding-top: 54px;
                padding-bottom: 33px
            }
            .title {
                font-feature-settings: 'liga' off, 'clig' off;
                font-size: 20px;
                line-height: 29.5px;
                letter-spacing: 0;
                margin-bottom: 23px
            }
            .discounted {
                font-family: OakesGrotesk-Regular, sans-serif;
                font-weight: 600;
                font-size: 40px;
                line-height: 40px;
                letter-spacing: 0;
                text-align: center;
                color: #111A45;
                margin-bottom: 1px
            }
            .price {
                font-family: OakesGrotesk-Regular, sans-serif;
                font-size: 10px;
                line-height: 10px;
                letter-spacing: 0;
                text-align: center;
                /*text-decoration: line-through;*/
                color: #525979;
                position:relative;
                opacity: 0.5;
            }
            .price::before{
               content: "";
                position: absolute;
                width: 100%;
                height: 1px;
                background-color: #525979;
                opacity: 0.5;
                top: 3px;
            }
            
            .lower {
                padding-top: 40px;
                padding-bottom: 18px;
                .dr-title {
                    font-family: OakesGrotesk-Regular, sans-serif;
                    font-size: 11px;
                    line-height: 29.5px;
                    letter-spacing: 0;
                    margin-bottom: 0;
                    color: #525979
                }
                .dr {
                    font-size: 18px;
                    line-height: 29.5px;
                    letter-spacing: 0;
                    text-align: center;
                    color: #2A3241;
                    margin-bottom: 26px
                }
                .traffic-title {
                    font-family: OakesGrotesk-Regular, sans-serif;
                    font-size: 11px;
                    line-height: 29.5px;
                    letter-spacing: 0;
                    color: #525979;
                    margin: 0
                }
                .traffic {
                    font-size: 18px;
                    line-height: 29.5px;
                    letter-spacing: 0;
                    text-align: center;
                    color: #2A3241;
                    margin: -4px 0 0;
                    text-transform: lowercase
                }
            }
        }
        .plan-1 {
            background: #FDEDEC61;
            .upper {
                border-bottom: 1px solid #E23F3414;
                .title {
                    color: #E23F34
                }
            }
        }
        .plan-2 {
            background: #FFEDC342;
            .upper {
                border-bottom: 1px solid #A16A3817;
                .title {
                    color: #A16A38
                }
            }
        }
        .plan-3 {
            background: #F4FFED;
            .upper {
                border-bottom: 1px solid #126E370D;
                .title {
                    color: #126E37
                }
            }
        }
        .plan-4 {
            background: #B4E5AE7A;
            .upper {
                border-bottom: 1px solid #15512C0F;
                .title {
                    color: #15512C
                }
            }
        }
        .plan-5 {
            background: #3CA26B;
            .upper {
                border-bottom: 1px solid #E6E6E61F;
                .title {
                    color: #FFF
                }
                .price {
                    color: #FFF;/*rgb(255 255 255 / .56)*/
                    opacity: 0.9;
                }
                .discounted {
                    color: #FFF
                }
            }
            .lower {
                .dr-title,
                .dr,
                .traffic-title,
                .traffic {
                    color: #FFF
                }
            }
        }
    }
}

#sub_and_save {
    max-width: 1290px;
    width: 100%;
    height: 100%;
    border-radius: 33px;
    background: #FFF;
    margin: auto 0;
    padding: 105px 76px 0 92px;
    display: flex;
    flex-direction: column;
    font-family: OakesGrotesk-Regular, sans-serif;
    .head {
        margin-bottom: 30px;
        display: flex;
        justify-content: space-between;
        .title {
            font-family: OakesGrotesk-Medium, sans-serif;
            font-weight: 500;
            font-size: 20px;
            line-height: 35px;
            letter-spacing: .5px;
            color: #525979;
            margin: 0 0 0 8px
        }
        .data {
            display: flex;
            flex-direction: column;
            align-items: end;
            max-height: 91px;
            #value {
                font-family: OakesGrotesk-Semi-Bold, sans-serif;
                font-weight: 600;
                font-size: 40px;
                line-height: 33px;
                letter-spacing: 0 !important;
                text-align: right;
                color: #111A45;
                margin: 0
            }
            #discount {
                font-family: OakesGrotesk-Medium, sans-serif;
                font-weight: 500;
                font-size: 14px;
                line-height: 35px;
                letter-spacing: .5px;
                text-align: right;
                color: #525979
            }
        }
    }
    .button {
        padding-top: 4px;
        margin: 57.72px auto 0;
        max-width: 422px;
        height: 68px;
        width: 100%;
        border-radius: 10px;
        box-shadow: 0 22px 40px -17px #251FB652;
        background: #251FB6;
        color: #fff;
        font-family: 'Oakes_Grotesk', sans-serif;
        font-weight: 500;
        font-size: 15px;
        line-height: 15px;
        letter-spacing: .5px;
        display: flex;
        align-items: center;
        justify-content: center;
        cursor: pointer;
        transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out
    }
    .button:hover {
        background-color: #140e9a;
        box-shadow: 0 22px 40px -17px rgb(37 31 182 / .32)
    }
}
.custom-slider::before {
    content: '';
    width: 100%;
    height: 100%;
    background: #e0e6f0;
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    max-height: 6px;
    border-radius: 4px;
    transform: translateY(-50%)
}
.custom-slider {
    width: 100%;
    position: relative;
    height: 53px;
    user-select: none;
    max-width: 1105px
}

.slider-track {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 6px;
    border-radius: 4px;
    transform: translateY(-50%);
    z-index: 1
}

.slider-dots {
    display: flex;
    justify-content: space-between;
    position: absolute;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;

    div{
        pointer-events: auto;
        cursor: pointer;
    }
    p {
        display: block;
        background-color: #fff;
        border-radius: 50%;
        width: 12px;
        height: 12px;
        margin: 0;
        position: relative;
        z-index: 99999
    }
    span {
        color: #5259797A;
        font-family: OakesGrotesk-SemiBold, sans-serif;
        font-weight: 600;
        font-size: 12px;
        line-height: 35px;
        letter-spacing: 0;
        text-align: center
    }
}

.slider-dots div.active {
    width: 14px;
    height: 14px;
    margin: 0 !important;
    span {
        top: calc(200% - 6px)
    }
}

.slider-dots div {
    width: 10px;
    height: 10px;
    margin: 2px;
    background: #E5ECF5;
    border-radius: 50%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    &:last-child {
        transform: translateX(2px)
    }
    span {
        position: absolute;
        top: 200%
    }
    p {
        background-color: #fff;
        border-radius: 50%;
        width: 6px;
        height: 6px;
        margin: 0
    }
}
.slider-fill {
    position: absolute;
    top: 50%;
    left: 0;
    height: 8px;
    width: 0;
    background: linear-gradient(89.99deg, #221CB6 4.11%, #9455FF 103.22%);
    border-radius: 4px;
    transform: translateY(-50%);
    transition: width 0.2s ease
}


.slider-thumb {
    position: absolute;
    top: 50%;
    left: 0;
    width: 55px;
    height: 28px;
    background: #fff;
    border-radius: 100px;
    box-shadow: 0 5px 15px rgb(0 0 0 / .1);
    transition: 0.2s ease;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    font-weight: 700;
    color: gray;
    cursor: pointer;
    z-index: 2;
    gap: 3px;
    div {
        width: 2px;
        height: 7.81px;
        border-radius: 15px;
        background: #D5DFEF
    }
}
.homehero:after,
.layout main:after,
.integrations main:after,
.single-integration main:after,
.single-template main:after {
    background: none !important
}

@media (max-width:1024px) {
    #h-pay-per-result-pricing,
    #h-pay-per-result-pricing span {
        margin-bottom: 10px;
        font-family: 'Oakes Grotesk-Semi-Bold', sans-serif !important;
        font-weight: 600 !important;
        font-size: 40px !important;
        line-height: 40.41px !important;
        letter-spacing: -1.32px !important;
        text-align: center
    }
    .pricing-sub {
        font-size: 16px !important
    }
    #subscribe_and_save {
        margin-top: 50px
    }
    #subscribe_and_save .plans {
        overflow: auto
    }
    #subscribe_and_save .plans::-webkit-scrollbar {
        display: none
    }
    #sub_and_save {
        padding: 22px 40px 40px
    }
    #sub_and_save .button {
        max-width: 50%
    }
    #sub_and_save .head {
        flex-direction: column;
        align-items: center;
        gap: 38px;
        margin-bottom: 20px;
        max-height: 468px
    }
    #sub_and_save .head .title {
        font-family: OakesGrotesk-Medium, sans-serif !important;
        font-weight: 500;
        font-size: 14px;
        line-height: 35px;
        text-align: center
    }
    #sub_and_save .data {
        align-items: center
    }
    #sub_and_save .data #discount {
        font-family: OakesGrotesk-Medium, sans-serif !important;
        font-weight: 500;
        font-size: 12px;
        letter-spacing: .5px;
        text-align: center
    }
    #sub_and_save .data #value {
        font-family: Oakes_Grotesk, sans-serif;
        font-weight: 600;
        font-size: 60px;
        line-height: 75px;
        letter-spacing: -3px;
        text-align: center
    }
    #sub_and_save .data #value span {
        display: none
    }
    .custom-slider {
        width: 90%;
        margin: 0 auto
    }
}

@media (max-width:768px) {   
    .custom-slider::before {
        max-height: 10px
    }
    .slider-track {
        height: 10px !important
    }
    .slider-fill {
        height: 16px !important;
        border-radius: 18px
    }
    #h-pay-per-result-pricing span {
        padding: 5px
    }
    .pricing-sub {
        font-size: 16px !important
    }
    #subscribe_and_save {
        margin-bottom: 0;
        padding: 0;
        .plans {
            padding: 0 10px;
            justify-content: unset !important;
            margin-top: 50px;
            .plan {
                border-radius: 16px;
                .upper {
                    padding-top: 6px;
                    padding-bottom: 0;
                    .title {
                        margin: 0;
                        font-family: 'Oakes Grotesk-Semi-Bold', sans-serif;
                        font-weight: 600;
                        font-size: 12px;
                        line-height: 29.5px;
                        letter-spacing: 0
                    }
                    .discounted {
                        font-family: 'Oakes Grotesk-Semi-Bold', sans-serif;
                        font-weight: 600;
                        font-size: 32px;
                        line-height: 39px;
                        letter-spacing: 0;
                        text-align: center
                    }
                    .price {
                        font-family: OakesGrotesk-Medium, sans-serif;
                        font-weight: 500;
                        font-size: 10px;
                        line-height: 20px;
                        letter-spacing: 0;
                        text-align: center;
                        /*text-decoration: line-through;*/
                        margin-bottom: -7px;
                    }
                    .price::before{
                        top: 8px;
                    }
                }
                .lower {
                    padding-top: 31px;
                    .dr-title {
                        font-family: OakesGrotesk-Medium, sans-serif;
                        font-weight: 500;
                        font-size: 10px;
                        line-height: 29.5px;
                        letter-spacing: 0
                    }
                    .circle svg {
                        width: 17.66px;
                        height: 17.66px
                    }
                    .dr {
                        margin-bottom: 26px
                    }
                    span {
                        font-family: 'Oakes Grotesk-Semi-Bold', sans-serif;
                        font-weight: 600;
                        font-size: 16px;
                        line-height: 29.5px;
                        letter-spacing: 0;
                        text-align: center
                    }
                    .traffic-title {
                        font-family: OakesGrotesk-Medium, sans-serif;
                        font-weight: 500;
                        font-size: 10px;
                        line-height: 29.5px;
                        letter-spacing: 0
                    }
                    .traffic {
                        font-family: 'Oakes Grotesk-Semi-Bold', sans-serif;
                        font-weight: 600;
                        font-size: 16px;
                        line-height: 29.5px;
                        letter-spacing: 0;
                        text-align: center
                    }
                }
            }
        }
    }
    #sub_and_save {
        padding: 22px 0 0 0
    }
    #sub_and_save .button {
        max-width: 100%;
        margin-top: 30px;
        max-height: 56px;
        border-radius: 10px;
        font-weight: 600
    }
}

@media (max-width:550px) {
    #sub_and_save .head  .data  #discount {
        margin: 0 auto;
    }
    .slider-thumb {
        width: 35px;
        height: 23px;
        div {
            height: 3.21px;
            width: .92px
        }
    }
}